html,body,#allbg,#all{min-height:100%;}
body{color:#585858;font:16px "Lato",verdana,arial,sans-serif;margin:0px;background:#FFF;}
#fond{background:url(/public/img/fond.jpg) no-repeat center;background-size:cover;position:fixed;top:0px;left:0px;width:100%;height:100%;}
#allbg{position:relative;z-index:10;width: 90%;max-width: 1100px;margin: auto;padding-bottom: 50px;overflow: auto;}

/******Page_Login*******/
#allLogin{position: relative;z-index: 10;width: 35%; max-width: 1000px; margin: auto;overflow: auto;}
#headerLogin{display: flex;justify-content: center;width: 100%;background-color: white;}
#contentLogin{background-color: white;padding: 25px;display: flex;justify-content: center;padding-top: 1px;}
#formLogin{display: flex;flex-direction: column;align-items: center;}
#formLogin input[type=email]{font-size: 16px;background-color: #f3f2f2;width: 300px;height: 30px;border: none;padding: 8px;margin-bottom: 15px;margin-top: 15px;}
#formLogin input[type=password]{font-size: 16px;background-color: #f3f2f2;width: 300px;height: 30px;border: none;padding: 8px;margin-bottom: 15px;margin-top: 15px;}
#formLogin input[type=text]{font-size: 16px;background-color: #f3f2f2;width: 300px;height: 30px;border: none;padding: 8px;margin-bottom: 15px;margin-top: 15px;}
#activeConnexion{display: flex;align-items: center;}
#bloc_texte h1{color: #0077c5;margin-top: 2px;text-align: center;}
#formLogin button{background-color: #0077c5;color: white;cursor: pointer;padding: 10px 30px;font-size: 16px;border: .5px solid #0077c5;margin-top: 20px;}
#formLogin button:hover{background-color:white;color: #0077c5;border: .5px solid #0077c5;}
.lien_pwd_login{display: flex;justify-content: center;margin-top: 21px;}
.bloc_login{height: 100vh;display: flex;}
.lien_pwd_login a{color: #0077c5;}
.lien_pwd_login a:hover{font-weight: bold;}
#logo img{padding-top: 24px;}
section#bloc_texte {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.fb-login-button {
    padding-top: 23px;
}
.lien_retour_login{
    margin-top: 15px;
}
.lien_retour_login a{
    text-decoration: none;
    color: #0077c5;
}
.lien_retour_login a:hover{
    color: #0077c5;
    font-weight: bold;
}

.btns {
    display: flex;
    justify-content: center;
}
    
.btn {
    appearance: none;
    padding: 10px 20px;
    background-color: #fff;
    color: #0077c5;
}

.btn.active {
    background-color: #0077c5;
    color: #fff;
}

@media screen and (max-width: 1000px) {
    #formLogin input[type=email] {
        font-size: 12px;
        background-color: #f3f2f2;
        width: 250px;
        height: 30px;
        border: none;
        padding: 8px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    #formLogin input[type=password] {
        font-size: 12px;
        background-color: #f3f2f2;
        width: 250px;
        height: 30px;
        border: none;
        padding: 8px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    #allLogin {
        width: 95%;
        margin: 7;
    }

    header {
        margin-top: 0;
    }
}

.success {
    background-color: #1db765;
    padding: 20px;
    font-size: 18px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.success img {
    margin-right: 16px;
    width: 55px;
}
.erreur {
    background-color: rgb(245, 98, 98);
    padding: 20px;
    font-size: 18px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.erreur img {
    margin-right: 16px;
    width: 55px;
}
.erreur_login {
	color: red;
	margin: 0px;
	margin-bottom: 10px;
	display: none;
	display: block;
}

.fb-login-button a {
	color: white;
}

.fb-login-button img {
	width: 25px;
	margin-right: 10px;
}

.fb-login-button {
	margin-top: 23px;
	background-color: #3B5998;
	padding: 10px;
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;
}

.btn_create_compte{background-color: #1db765;color: white;cursor: pointer;padding: 10px 30px;font-size: 16px;border: .5px solid #1db765;margin-top: 20px;text-decoration: none;}
.btn_create_compte:hover{background-color: white;color: #1db765;}